<?xml version="1.0" encoding="UTF-8"?><song><author>Fatoş Yuseinova, Ömer Saliew, Asan Asan</author>
<title>Yetkin var</title>
<lyrics>[V1]
 // Kim senin gibi //
 // Isa rabim hayatını verdi bizim için //

[V2]
 // Yetkin var tum uluslara rabbim //

[V3]
 // Senin gücün var
 Yüksek dağlarda isa //</lyrics>
</song>